За Вашим запитом нічого не знайдено. - Сторінка 20

Всього оголошень
Білий Мазда СХ-5, об'ємом двигуна 2.19 л та пробігом 199 тис. км за 14750 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
14 750 $
660 062 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14750)) }} грн
Дизель 2.19 л.
Автомат
199 тис. км
Тернопіль
Перевірено за номером по базі МВС
BO9874HB
Продам Mazda CX5 4WD. Сама повна комлектація а саме утримання в смузі,дістронік,шкіряний салон,музика BOSE,датчики по колу,мертві зони,камер...
Сірий Рено Кєнгу Експресс, об'ємом двигуна 1.5 л та пробігом 259 тис. км за 7413 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
7 413 $
331 731 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7413)) }} грн
Дизель 1.5 л.
Ручна / Механіка
259 тис. км
Рівне
Перевірено за номером по базі МВС
BK5618HK
Продам власний автомобіль у чудовому технічному стані. Авто повністю готове до щоденної експлуатації та не потребує абсолютно жодних вкладен...
Сірий Міцубісі Lancer, об'ємом двигуна 1.6 л та пробігом 23 тис. км за 8333 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
8 333 $
372 901 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8333)) }} грн
Бензин 1.6 л.
Ручна / Механіка
23 тис. км
Дніпро (Дніпропетровськ)
ПробІг. 23 тисячі кІлометрІв !!! офІцІйний автомобІль один господар. одна реєстрацІя !! не бита не фарбована жодна деталь !!! сервІсна книга...
Синій Міні Cooper, об'ємом двигуна 2 л та пробігом 46 тис. км за 25999 $, фото 1 на Automoto.ua
З VIN-кодом
04.09.2026
25 999 $
1 163 715 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25999)) }} грн
Бензин 2 л.
Автомат
46 тис. км
Київ
Перевірено за номером по базі МВС
KA2790TA
Пропонуємо до уваги компактний та спортивний автомобіль Mini Cooper S Cabrio 2020 року випуску. Автомобіль повністю в рідній фарбі. Має чуд...
45 902 $
2 054 114 грн
  • Гібрид (HEV) 1.6 л.
  • Повний
  • Роботизована
Чорний Ленд Ровер Дефендер, об'ємом двигуна 3 л та пробігом 25 тис. км за 119553 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
119 553 $
5 349 996 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 119553)) }} грн
Дизель 3 л.
Автомат
25 тис. км
Київ
Перевірено за номером по базі МВС
KA7651TB
Офіційний автомобіль з перевіреним пробігом у відмінному стані прийнятий по програмі trade-in Двигун: 3,0 л ДИЗ (300к.с.) МHEV Комплекта...
Синій Polestar 2, об'ємом двигуна 0 л та пробігом 47 тис. км за 21500 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
21 500 $
962 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21500)) }} грн
Електро 0 л.
Автомат
47 тис. км
Рівне
Polestar 2 авто в чудовому стані. Ніяких проблем по авто. З невеликим пробігом. Динамічний та комфортний та економний автомобіль.
Чорний Тойота РАВ 4, об'ємом двигуна 2.2 л та пробігом 90 тис. км за 20444 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
20 444 $
914 869 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20444)) }} грн
Дизель 2.2 л.
Автомат
90 тис. км
Одеса
Перевірено за номером по базі МВС
BH0093MC
Продам Toyota RAV4 2015 года, 2.2 дизель — максимальная комплектация В идеальном состоянии! Один хозяин с салона. Автомобиль куплен в 2015 г...
41 058 $
1 837 345 грн
  • Бензин 2.5 л.
  • Повний
  • Автомат
Червоний Ніссан Rogue, об'ємом двигуна 2.49 л та пробігом 72 тис. км за 18800 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
18 800 $
841 300 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18800)) }} грн
Газ пропан-бутан \ Бензин 2.49 л.
Варіатор
72 тис. км
Біла Церква
Продам Nissan Rogue 2020 року, який пропонує чудове співвідношення ціни та якості завдяки передовим системам безпеки водіння, системою допом...
Сірий Фіат Добло Панорама, об'ємом двигуна 1.37 л та пробігом 28 тис. км за 13500 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
13 500 $
604 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13500)) }} грн
Бензин 1.37 л.
Ручна / Механіка
28 тис. км
Київ
Перевірено за номером по базі МВС
BM9492BM
Fiat Doblo Panorama 2017 — оригінальний пасажир, Автомобіль у винятковому стані — практично як новий. Головна перевага — оригінальний пробі...
Білий БМВ Х5, об'ємом двигуна 3 л та пробігом 78 тис. км за 58000 $, фото 1 на Automoto.ua
З VIN-кодом
12.08.2026
58 000 $
2 596 660 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 58000)) }} грн
Бензин 3 л.
Автомат
78 тис. км
Чернівці
Перевірено за номером по базі МВС
CE3355BK
BMW X5 xdrive 35i 2015 года Комплектация: - Спортивная АКПП - Адаптивная ходовая часть М - Рулевая колонка с электроприводом - Система об...
49 919 $
2 233 875 грн
  • Дизель 1.97 л.
  • Повний
  • Роботизована
Білий Шкода Kodiaq, об'ємом двигуна 2 л та пробігом 26 тис. км за 45000 $, фото 1 на Automoto.ua
З VIN-кодом
30.08.2026
45 000 $
2 013 750 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 45000)) }} грн
Бензин 2 л.
Автомат
26 тис. км
Кривий Ріг
Перевірено за номером по базі МВС
KE1713BC
Офіційний Автомобіль у стані нового! Морда в бронеплівці, тільки після ТО. На гарантії. Є всі папери Комплектація спортлайн, з камерами 360,...
Чорний Ніссан Rogue, об'ємом двигуна 1.5 л та пробігом 18 тис. км за 21500 $, фото 1 на Automoto.ua
З VIN-кодом
29.08.2026
21 500 $
962 125 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 21500)) }} грн
Бензин 1.5 л.
Автомат
18 тис. км
Київ
Автомобіль з мінімальним пошкодженням з США. Фарбований тільки капот. Безпека повністю відновлена до заводського стану. Технічно в чудовому ...